 .wishlist__counter,
 .wishlist__count{
	display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #fff;
    color: #000;
	 font-size: 16px !important;
    font-weight: bold;
    position: absolute;
    font-style: normal;
    top: -10px;
    left: -5px;
    box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.53);
}
.wishlist-header {
	position:relative;
	transition-property: transform;
	transition-duration: 250ms;
	transition-timing-function: cubic-bezier(.17,.67,.83,.67);
}

.wishlist-mobile {
	position: relative;
}

.wishlist-header:hover {
	transform: scale(1.2);
}

@media screen and (max-width: 767px) {
	.burger-menu .user-navigation .compare-counter {
    position: absolute;
    top: 10px;
    left: 16px;
}
}

.btn-w {
	transition-property: background-color, color;
	transition-duration: 350ms;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition: transform 100ms  cubic-bezier(0.4, 0, 0.2, 1);
}

.btn-w:hover,
.btn-w:focus {
	color: #ffffff !important;
	background-color: #127cc1;
}

.btn-w:active {
	transform: scale(0.9);
	
}


.none {
	display: none;
}

.link-product {
	transition-property: transform;
	transition-duration: 350ms;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.link-product:hover {
transform: scale(1.2)
}

.product_title {
	font-family: Assistant;
font-style: normal;
font-weight: 600;
font-size: 24px !important;
line-height: 118.8%;
	color: #000000;
}

table.dataTable tbody tr {
	font-family: Assistant;
font-style: normal;
font-weight: 300;
font-size: 18px;
line-height: 167.8%;
	color: #000000;
}

.scale {
	    transform: scale(0.8);
}

.home-page .products-filter .container-products .title {
	display: flex;
	position: relative;
}
.category-sections .related-products .product-container .lower-btns, .pc-content .product .lower-btns, .products-filter .product .lower-btns {
 position: relative;
}
.minicart__product-item {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100vw;
    max-width: 380px;
    max-height: 352px;
    overflow-y: auto;
    background-color: #fff;
    padding: 25px 20px 30px;
    transition: all 0.2s ease;
    opacity: 0;
    pointer-events: none;
}
.minicart.is-active .minicart__product-item{
	opacity: 1;
    pointer-events: all;
}

/*@media screen and (min-width: 768px) {*/
/*	.home-page .products-filter .container-products .title {*/
/*		 padding-right: 39px;*/
/*	}*/
/*}*/

.home-page .products-filter .container-products .title h3 {
	font-weight: 700;
    font-size: 50px;
    line-height: 101.8%;
    text-transform: uppercase;
    color: #127cc1;
}

/* .home-page .products-filter .container-products .title .btn::after {
	position: absolute;
	content: '';
		height: 2px;
	width: 90%;
	background-color: #000000;
} */

.sidebar-title {
	font-family: Assistant;
font-style: normal;
font-weight: normal;
font-size: 30px;
line-height: 39px;
	padding-bottom: 23px;
    padding-top: 22px;
	
}

 .payment_method_stripe label{
	display: flex;
    text-align: center;
    flex-direction: column;
    align-items: center;
	line-height: 1.5;
}

.payment_method_stripe input {
	margin: 0 !important;
}

 .payment_method_stripe .stripe-icon {
	margin: 4px !important;
}



.form-row.form-row-last  {
	position: relative;

}

.eye-icon,
.eye-icon-reg {
	position:absolute;
	left: 20px;
    top: 45px;
	display: block;
}


.eye-icon::before,
.eye-icon-reg::before {
	content: '';
    position: absolute;
    top: 1px;
    left: 1px;
    width: 25px;
    height: 14px;
    background-size: cover;
    background-image: url(https://coelix-development.com/iqpc/wp-content/uploads/2020/12/eye-icon.svg);
    background-repeat: no-repeat;
}

.eye-icon::after,
.eye-icon-reg::after {
	content: '';
    position: absolute;
   left: 10px;
    top: 3px;
    width: 28px;
    height: 28px;
    cursor: pointer;
    border-left: 2px solid #878787;
    transform: rotate(45deg);
}

.eye-icon.is-hidden .eye-icon::after,
.eye-icon-reg.is-hidden .eye-icon::after {
	display: none;
}
.eye-icon.is-hidden::after,
.eye-icon-reg.is-hidden::after{
	display: none;
}

.form-row-wide.eyeicon {
	position: relative;
}

.register-button {
	display: flex;
	align-items: center;
    justify-content: center;
	
    padding-top: 8px;
    padding-bottom: 8px;
	margin: 0 auto;
    margin-top: 14px;
	margin-bottom: 23px;
	
	max-width: 430px;
    width: 100%;
    height: 52px;
	
    color: #ffffff;
    border-radius: 3px;   
   
    font-family: Mulish;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 107.5%;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.102437);
    border-radius: 3px;
	transition: transform 250ms cubic-bezier(.17,.67,.83,.67);
}

.facebook {
	background-color: #1159AD;
}

.google {
	background-color: #F44336;
}

.register-button:hover,
.register-button:focus {
	color: #ffffff;
	transform: scale(1.03);
}

.register-button::after {
	top: 8px;
    left: 195px;
    content: '';
    margin-right: 16px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.register-button.google::after {
    width: 19px;
    height: 19px;
    background-image: url(https://coelix-development.com/iqpc/wp-content/themes/wordpress-default-theme-main/assets/images/google-logo-white.svg);   
}

.register-button.facebook::after {
    width: 10px;
    height: 18px;
    background-image: url(https://coelix-development.com/iqpc/wp-content/themes/wordpress-default-theme-main/assets/images/facebook-logo.svg);
}

.lost_password {
	    text-align: center;
}

.lost_password a {
	font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 167.8%;
}

.orderby {
	padding: 9px;
    border-color: #C4C4C4;
    font-size: 16px;
    outline: none;
    border-radius: 4px;
    font-weight: normal;
}

@media screen and (max-width: 767px) {
	.orderby {
	padding: 3px;
	font-size: 14px;
	}
}

.orderby option {
	font-size: 14px;
}

.woocommerce-form.woocommerce-form-login.login label{
	display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
	margin-bottom: 9px;
}

#yith-woocompare {
	overflow-x: auto;
}

@media screen and (max-width: 767px) {
	.header .container .burger-menu .user-navigation {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	max-width: 100% !important;
}
	
	.user-navigation .login {
	margin-bottom: 10px;
    flex-basis: 100%;
	}
	
    .user-navigation .login a {
	position: relative;
	display: block;
    width: 232px;
    height: 40px;
    background: #127CC1;
    border-radius: 20px;
	}
	
.user-navigation .login a::after {
	position: absolute;
	top: 13px;
    left: 78px;

    content: '';
    width: 13px;
    height: 14px;
    background-image: url(https://coelix-development.com/iqpc/wp-content/themes/wordpress-default-theme-main/assets/images/account-mobile.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	}
	.user-navigation .login img {
	display: none;
	}
	

	
	.user-navigation .compare {
	display: flex;
    justify-content: flex-end;
    padding-left: 37px;
    width: 187px;
    height: 40px;
    background: #127CC1;
    border-radius: 20px;
	}
	
	.user-navigation .wishlist-mobile {
		margin-right: 6px;
	}

}

::-webkit-scrollbar {
    width: 10px;
}

.woocommerce.product .compare.button.added {
	    background-color: #f1f1f1;
	    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.102437);
}

.woocommerce.product .compare.button.added circle {
	background-color: #f1f1f1;
	--color-circle: #f1f1f1;
}

.woocommerce.product .compare.button.added path {
	--color-arow: #127CC1;
}

/* 
.build-pc-section {
	position: relative;
	background-image: url('https://coelix-development.com/iqpc/wp-content/themes/wordpress-default-theme-main/assets/images/bg-hero.jpg');
	background-size: cover;
	background-repeat: no-repeat;

}

.build-pc-section:after {
	position: absolute;
	content: '';
	width:100%;
	height:100%;
	background-image: url('https://coelix-development.com/iqpc/wp-content/themes/wordpress-default-theme-main/assets/images/bg-hero2.png');
} */ */